.fh5co-cgu-cgv {
    padding: 40px 20px;
    color: #542e2a;
  }
  
  .fh5co-cgu-cgv .cgu-cgv-content h2, .fh5co-cgu-cgv .cgu-cgv-content h3 {
    margin-top: 20px;
  }
  
  .fh5co-cgu-cgv .title{
    margin-top: 50px;
  }
  
  .fh5co-cgu-cgv .cgu-cgv-content p {
    margin-bottom: 15px;
    line-height: 1.8;
  }
  
  .fh5co-cgu-cgv .cgu-cgv-content a {
    color: #21a9e1;
    text-decoration: none;
  }
  
  .fh5co-cgu-cgv .cgu-cgv-content a:hover {
    text-decoration: underline;
  }
  
  .fh5co-legal-page {
    padding: 40px 20px;
    color: #542e2a;
  }
  
  .fh5co-legal-page .title {
    margin-top: 50px;
  }
  
  .fh5co-legal-page .content h2, .fh5co-legal-page .content h3 {
    margin-top: 20px;
  }
  
  .fh5co-legal-page .content p {
    margin-bottom: 15px;
    line-height: 1.8;
  }
  
  .fh5co-legal-page .content a {
    color: #21a9e1;
    text-decoration: none;
  }
  
  .fh5co-legal-page .content a:hover {
    text-decoration: underline;
  }
  
  
  @media (max-width: 1200px) {
  
    /* CGU Section */
    .fh5co-cgu-cgv .cgu-cgv-content h2,
    .fh5co-cgu-cgv .cgu-cgv-content h3 {
    }
    .fh5co-cgu-cgv .cgu-cgv-content p {
    }
  
  }
  
  @media (max-width: 840px) {

    /* CGU Section */
    .fh5co-cgu-cgv .cgu-cgv-content h2,
    .fh5co-cgu-cgv .cgu-cgv-content h3 {
    }
    .fh5co-cgu-cgv .cgu-cgv-content p {
    }
  
  }



  @media (max-width: 631px) {

    /* CGU Section */
    .fh5co-cgu-cgv .cgu-cgv-content h2,
    .fh5co-cgu-cgv .cgu-cgv-content h3 {
    }
    .fh5co-cgu-cgv .cgu-cgv-content p {
    }
  }